<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000546" xml:lang="de">
   <Header>
      <Title>Erneute Berechnung des Verkaufspreises und Verknüpfen eines Vertrags mit einem Service-Auftrag</Title>
      <Keyword type="header" order="d1e3038506">
         <Level1>Neuberechnung von Preis, Rabatten und Beträgen</Level1>
      </Keyword>
      <Keyword type="header" order="d1e3038509">
         <Level1>Vertrag mit Service-Auftrag verknüpfen</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Wenn die Preisdaten im Service-Auftrag / den Service-Auftragsleistungen geändert werden, muss der Verkaufspreis neu berechnet werden. Sie können auch einen Service-Vertrag mit Preisfindungsbedingungen mit dem Service-Auftrag verknüpfen bzw. eine bestehende Verknüpfung aufheben.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Neuberechnung anhand von Datenänderungen</SectionTitle>
      <Paragraph>Der in der Kostenposition (Material-, Lohn- und sonstige Kosten) oder im Programm <GUIRef href="/baanerp/ts/soc/tssoc2115m000" role="session">Service-Auftrag - Festpreise (tssoc2115m000)</GUIRef> definierte <GUIRef href="/baanerp/ts/soc/tssoc2121m000#tssoc220.pris" role="manual">Verkaufspreis</GUIRef> und die <GUIRef href="/baanerp/ts/soc/tssoc2121m000#tsgen.amnts" role="groupbox">Beträge</GUIRef> basieren auf den Feldern <GUIRef href="/baanerp/ts/soc/tssoc2110m000#tssoc210.pcon" role="manual">Preisvertrag</GUIRef>, <GUIRef href="/baanerp/ts/soc/tssoc2110m000#tssoc210.pcch" role="manual">Preisvertragsänderung</GUIRef> und <GUIRef href="/baanerp/ts/soc/tssoc2110m000#tssoc210.pcln" role="manual">Preisvertragsposition</GUIRef> in den Programmen <GUIRef href="/baanerp/ts/soc/tssoc2110m000" role="session">Service-Auftragsleistungen (tssoc2110m000)</GUIRef> und <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef>. Wenn sich der Wert dieser Felder ändert, müssen der <GUIRef href="/baanerp/ts/soc/tssoc2121m000#tssoc220.pris" role="manual">Verkaufspreis</GUIRef> und die <GUIRef href="/baanerp/ts/soc/tssoc2121m000#tsgen.amnts" role="groupbox">Beträge</GUIRef> mithilfe der Option <GUIRef href="/baanerp/ts/soc/tssoc2100m000#recalc.pric.disc.order" role="manual">Preise/Rabatte für gesamten Auftrag neu berechnen</GUIRef> im Programm <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef> bzw. der Option <GUIRef href="/baanerp/ts/soc/tssoc2110m000#recalc.pric.disc.activity" role="manual">Preise/Rabatte für gesamte Leistung neu berechnen</GUIRef> im Programm <GUIRef href="/baanerp/ts/soc/tssoc2110m000" role="session">Service-Auftragsleistungen (tssoc2110m000)</GUIRef> neu berechnet werden.</Paragraph>
      <List>
         <ListItem>Preisfindungsverfahren: Wenn Sie im Programm <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef> den Wert des Feldes <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.pmtd" role="manual">Preisfindungsverfahren</GUIRef> in <GUIRef href="/baanerp/ts/domains/mdm.pmtd#fixed.order.pr" role="option">Fester Auftragspreis</GUIRef> bzw. im Programm <GUIRef href="/baanerp/ts/soc/tssoc2110m000" role="session">Service-Auftragsleistungen (tssoc2110m000)</GUIRef> in <GUIRef href="/baanerp/ts/domains/mdm.pmtd#fixed.price" role="option">Festpreis für Reparatur</GUIRef> ändern, generiert LN im Programm <GUIRef href="/baanerp/ts/soc/tssoc2115m000" role="session">Service-Auftrag - Festpreise (tssoc2115m000)</GUIRef> eine Festpreisposition für den Service-Auftrag. Der Verkaufspreis und der Rabattbetrag der verbundenen Kostenpositionen müssen neu berechnet werden.</ListItem>
         <ListItem>Preis der Kostenposition: Wenn der <GUIRef href="/baanerp/ts/soc/tssoc2121m000#tssoc220.pris" role="manual">Verkaufspreis</GUIRef> in der Kostenposition (Material-, Lohn- oder sonstige Kosten) geändert wird, setzt LN das Feld <GUIRef href="/baanerp/ts/soc/tssoc2100m000#f.fixed.pric.porg" role="manual">Preisursprung</GUIRef> auf <GUIRef href="/baanerp/ts/domains/tdm.porg#manual" role="option">Manuell</GUIRef>. Wenn Sie die Option <GUIRef href="/baanerp/ts/soc/tssoc2100m000#recalc.pric.disc.order" role="manual">Preise/Rabatte für gesamten Auftrag neu berechnen</GUIRef> aus dem Programm <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef> verwenden, wird die Voreinstellung für den <GUIRef href="/baanerp/ts/soc/tssoc2121m000#tssoc220.pris" role="manual">Verkaufspreis</GUIRef> dem Service-Vertrag entnommen, wenn ein Preisvertrag vorhanden ist. Außerdem setzt LN das Feld <GUIRef href="/baanerp/ts/soc/tssoc2100m000#f.fixed.pric.porg" role="manual">Preisursprung</GUIRef> auf <GUIRef href="/baanerp/ts/domains/tdm.porg#serv.contract" role="option">Service-Vertrag</GUIRef>. Wenn kein Preisvertrag vorhanden ist, wird der voreingestellte Verkaufspreis abgerufen und LN setzt das Feld <GUIRef href="/baanerp/ts/soc/tssoc2100m000#f.fixed.pric.porg" role="manual">Preisursprung</GUIRef> auf <GUIRef href="/baanerp/ts/domains/tdm.porg#other" role="option">Sonstiges</GUIRef>.</ListItem>
         <ListItem>Änderung der Leistungsposition einer Kostenposition: Sie können Kostenpositionen ändern, indem Sie die Leistung in der Leistungsposition ändern. Da das Preisfindungsverfahren des mit der Kostenposition verknüpften Service-Vertrags geändert werden kann, müssen Verkaufspreis und Rabattbetrag der verbundenen Kostenpositionen erneut berechnet werden.</ListItem>
      </List>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <List>
            <ListItem>Wenn das Kontrollkästchen <GUIRef href="/baanerp/ts/soc/tssoc0100m000#tssoc000.ufrp" role="manual">Festpreise für Reparatur in Service-Aufträgen verwenden</GUIRef> im Programm <GUIRef href="/baanerp/ts/soc/tssoc0100m000" role="session">Parameter Service-Auftragswesen (SOC) (tssoc0100m000)</GUIRef> oder das Kontrollkästchen <GUIRef href="/baanerp/ts/ctm/tsctm0100m000#tsctm000.upsc" role="manual">Preise in Service-Verträgen verwenden</GUIRef> im Programm <GUIRef href="/baanerp/ts/ctm/tsctm0100m000" role="session">Parameter Vertragswesen (CTM) (tsctm0100m000)</GUIRef> markiert ist, können Sie die Nummer der Leistungsposition einer konsolidierten Reisekostenposition nicht ändern.</ListItem>
            <ListItem>Die Reisekosten können aus einem Vertrag übernommen und voreingestellt werden.</ListItem>
         </List>
      </Note>
      <GeneralSection>
         <SectionTitle>Manuelle Neuberechnung</SectionTitle>
         <List>
            <ListItem>Preis der Kostenposition: Sie können mit der Option <GUIRef href="/baanerp/ts/soc/tssoc2121m000#get.pricing.data" role="manual">Preis für Kostenposition neu berechnen</GUIRef> aus den Kostenpositionsprogrammen den für die Kostenpositionen voreingestellten <GUIRef href="/baanerp/ts/soc/tssoc2121m000#tssoc220.pris" role="manual">Verkaufspreis</GUIRef> und den <GUIRef href="/baanerp/ts/soc/tssoc2121m000#tssoc220.porg" role="manual">Preisursprung</GUIRef> abrufen. Hinweis: Wenn Sie die Option <GUIRef href="/baanerp/ts/soc/tssoc2121m000#get.pricing.data" role="manual">Preis für Kostenposition neu berechnen</GUIRef> aus dem Programm <GUIRef href="/baanerp/ts/soc/tssoc2121m000" role="session">Service-Auftrag - Material-Ist-Kosten (tssoc2121m000)</GUIRef> verwenden, muss auch der <GUIRef href="/baanerp/ts/soc/tssoc2121m000#tssoc220.ldam" role="manual">Rabattbetrag</GUIRef> neu berechnet werden.</ListItem>
            <ListItem>Preis der Festpreisposition: Sie können mit der Option <GUIRef href="/baanerp/ts/soc/tssoc2115m000#reprice.line" role="manual">Neuen Preis festsetzen</GUIRef> aus dem Programm <GUIRef href="/baanerp/ts/soc/tssoc2115m000" role="session">Service-Auftrag - Festpreise (tssoc2115m000)</GUIRef> den voreingestellten <GUIRef href="/baanerp/ts/soc/tssoc2115m000#tstdm100.pris" role="manual">Verkaufspreis</GUIRef> und den <GUIRef href="/baanerp/ts/soc/tssoc2115m000#tstdm100.porg" role="manual">Preisursprung</GUIRef> abrufen.</ListItem>
            <ListItem>Preis für den gesamten Auftrag/Leistung neu berechnen: Mit der Option <GUIRef href="/baanerp/ts/soc/tssoc2100m000#recalc.pric.disc.order" role="manual">Preise/Rabatte für gesamten Auftrag neu berechnen</GUIRef> aus dem Programm <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef> bzw. der Option <GUIRef href="/baanerp/ts/soc/tssoc2110m000#recalc.pric.disc.activity" role="manual">Preise/Rabatte für gesamte Leistung neu berechnen</GUIRef> aus dem Programm <GUIRef href="/baanerp/ts/soc/tssoc2110m000" role="session">Service-Auftragsleistungen (tssoc2110m000)</GUIRef> können Sie die Preise für einen gesamten Auftrag oder eine Leistung neu berechnen. Das Programm <GUIRef href="/baanerp/ts/soc/tssoc2240m000" role="session">Preis und Rabatte neu berechnen (tssoc2240m000)</GUIRef> wird aufgerufen.  Mit diesem Programm können Sie den voreingestellten Preis und den Preisursprung aller verbundenen Kostenpositionen und Festpreispositionen abrufen. Sie können in diesem Programm das Kontrollkästchen <GUIRef href="/baanerp/ts/soc/tssoc2240m000#overwrite.man.prc" role="manual">Manuellen Preis überschreiben</GUIRef> markieren, um den manuell geänderten Verkaufspreis durch den für den Service-Vertrag festgelegten Standardverkaufspreis zu überschreiben.</ListItem>
         </List>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Manuelle Preisänderung</SectionTitle>
         <List>
            <ListItem>Festpreis für Reparatur in der Leistungsposition: Wenn im Programm <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef> das Feld <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.pmtd" role="manual">Preisfindungsverfahren</GUIRef> manuell auf <GUIRef href="/baanerp/ts/domains/mdm.pmtd#fixed.price" role="option">Festpreis für Reparatur</GUIRef> gesetzt wird, setzt LN das Feld <GUIRef href="/baanerp/ts/soc/tssoc2100m000#f.fixed.pric.porg" role="manual">Preisursprung</GUIRef> im Programm <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef> auf <GUIRef href="/baanerp/ts/domains/tdm.porg#manual" role="option">Manuell</GUIRef>. Das Kontrollkästchen <GUIRef href="/baanerp/ts/soc/tssoc2100m000#contract.ignored" role="manual">Vertrag ignoriert</GUIRef> im Programm <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef> zeigt an, ob für die Leistungsposition ein gültiger Festpreisvertrag vorhanden ist und die Verknüpfung des Vertrags aufgehoben oder der Preis manuell überschrieben wurde.</ListItem>
            <ListItem>Preis der Kostenposition: Wenn Sie den <GUIRef href="/baanerp/ts/soc/tssoc2121m000#tssoc220.pris" role="manual">Verkaufspreis</GUIRef> in den Kostenpositionen manuell ändern, setzt LN das Feld <GUIRef href="/baanerp/ts/soc/tssoc2121m000#tssoc220.porg" role="manual">Preisursprung</GUIRef> in den Kostenpositionsprogrammen auf <GUIRef href="/baanerp/ts/domains/tdm.porg#manual" role="option">Manuell</GUIRef>. Das Kontrollkästchen <GUIRef href="/baanerp/ts/soc/tssoc2100m000#contract.ignored" role="manual">Vertrag ignoriert</GUIRef> in den Kostenpositionsprogrammen zeigt an, ob für die Leistungsposition ein gültiger Festpreisvertrag vorhanden ist und die Verknüpfung des Vertrags aufgehoben oder der Preis manuell überschrieben wurde. Sie können mit der Option <GUIRef href="/baanerp/ts/soc/tssoc2121m000#get.pricing.data" role="manual">Preis für Kostenposition neu berechnen</GUIRef> aus den Kostenpositionsprogrammen den für die Kostenpositionen voreingestellten <GUIRef href="/baanerp/ts/soc/tssoc2121m000#tssoc220.pris" role="manual">Verkaufspreis</GUIRef> und den <GUIRef href="/baanerp/ts/soc/tssoc2121m000#tssoc220.porg" role="manual">Preisursprung</GUIRef> abrufen.</ListItem>
         </List>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Das Kontrollkästchen <GUIRef href="/baanerp/ts/clm/tsclm1100m000#contract.ignored" role="manual">Vertrag ignoriert</GUIRef> wird nur eingeblendet, wenn im Programm <GUIRef href="/baanerp/ts/ctm/tsctm0100m000" role="session">Parameter Vertragswesen (CTM) (tsctm0100m000)</GUIRef> das Kontrollkästchen <GUIRef href="/baanerp/ts/ctm/tsctm0100m000#tsctm000.upsc" role="manual">Preise in Service-Verträgen verwenden</GUIRef> markiert ist.</Paragraph>
         </Note>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Preisvertrag verknüpfen und Verknüpfung aufheben</SectionTitle>
         <Paragraph>Klicken Sie im Programm <GUIRef href="/baanerp/ts/soc/tssoc2110m100" role="session">Service-Auftragsleistung (tssoc2110m100)</GUIRef> auf <GUIRef href="/baanerp/ts/soc/tssoc2110m100#unlink.pricing.contract" role="manual">Vertrag verknüpfen/Verknüpfung aufheben</GUIRef>, um einen Service-Vertrag mit Preisfindungsbedingungen mit Service-Auftragsleistungspositionen zu verknüpfen bzw. eine bestehende Verknüpfung aufzuheben. Wenn ein Vertrag mit einer Service-Auftragsleistungsposition verknüpft ist, füllt LN im Programm <GUIRef href="/baanerp/ts/soc/tssoc2110m100" role="session">Service-Auftragsleistung (tssoc2110m100)</GUIRef> die Felder <GUIRef href="/baanerp/ts/soc/tssoc2110m100#tssoc210.pcon" role="manual">Preisvertrag</GUIRef>, <GUIRef href="/baanerp/ts/soc/tssoc2110m100#tssoc210.pcch" role="manual">Preisvertragsänderung</GUIRef> und <GUIRef href="/baanerp/ts/soc/tssoc2110m100#tssoc210.pcln" role="manual">Preisvertragsposition</GUIRef> aus. Bei dem Vertrag kann es sich um einen Vertrag bezüglich des Aufwands oder um einen Vertrag mit einem Festpreis für Reparaturen handeln. Weitere Informationen über Preisverträge finden Sie unter <Link href="/baanerp/ts/onlinemanual/000541" role="manual">Vertragsbestimmungen für Service-Verträge und Service-Vertragsangebote</Link>. Wenn Sie einen Preisvertrag verknüpfen bzw. die bestehende Verknüpfung aufheben, werden die verbundenen Kostenpositionen und Festpreise neu berechnet. Wenn ein Vertrag verknüpft wird, muss das Preisfindungsverfahren wie im Preisvertrag definiert geändert werden.</Paragraph>
         <Paragraph>Wenn im Programm <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef> das Kontrollkästchen <GUIRef href="/baanerp/ts/clm/tsclm1100m000#contract.ignored" role="manual">Vertrag ignoriert</GUIRef> markiert/nicht markiert ist, sind folgende Szenarien möglich:</Paragraph>
         <List>
            <ListItem>Wenn dieses Kontrollkästchen markiert ist und im Programm <GUIRef href="/baanerp/ts/soc/tssoc2110m100" role="session">Service-Auftragsleistung (tssoc2110m100)</GUIRef> enthalten die Felder <GUIRef href="/baanerp/ts/clm/tsclm1100m000#pr.contract.yn" role="manual">Preisvertrag</GUIRef>, <GUIRef href="/baanerp/ts/clm/tsclm1100m000#tsclm100.pcch" role="manual">Preisvertragsänderung</GUIRef> und <GUIRef href="/baanerp/ts/clm/tsclm1100m000#tsclm100.pcln" role="manual">Preisvertragsposition</GUIRef> einen Wert, wird ein gültiger Service-Vertrag verknüpft und der Verkaufspreis des Service-Vertrags überschrieben.</ListItem>
            <ListItem>Wenn dieses Kontrollkästchen markiert ist und im Programm <GUIRef href="/baanerp/ts/soc/tssoc2110m100" role="session">Service-Auftragsleistung (tssoc2110m100)</GUIRef> enthalten die Felder <GUIRef href="/baanerp/ts/clm/tsclm1100m000#pr.contract.yn" role="manual">Preisvertrag</GUIRef>, <GUIRef href="/baanerp/ts/clm/tsclm1100m000#tsclm100.pcch" role="manual">Preisvertragsänderung</GUIRef> und <GUIRef href="/baanerp/ts/clm/tsclm1100m000#tsclm100.pcln" role="manual">Preisvertragsposition</GUIRef> keinen Wert, ist kein Service-Vertrag verknüpft.</ListItem>
            <ListItem>Wenn dieses Kontrollkästchen nicht markiert ist und im Programm <GUIRef href="/baanerp/ts/soc/tssoc2110m100" role="session">Service-Auftragsleistung (tssoc2110m100)</GUIRef> enthalten die Felder <GUIRef href="/baanerp/ts/clm/tsclm1100m000#pr.contract.yn" role="manual">Preisvertrag</GUIRef>, <GUIRef href="/baanerp/ts/clm/tsclm1100m000#tsclm100.pcch" role="manual">Preisvertragsänderung</GUIRef> und <GUIRef href="/baanerp/ts/clm/tsclm1100m000#tsclm100.pcln" role="manual">Preisvertragsposition</GUIRef> einen Wert, ist ein gültiger Service-Vertrag vorhanden und die Daten für die Preisfindungsbedingungen werden verwendet.</ListItem>
            <ListItem>Wenn dieses Kontrollkästchen nicht markiert ist und im Programm <GUIRef href="/baanerp/ts/soc/tssoc2110m100" role="session">Service-Auftragsleistung (tssoc2110m100)</GUIRef> enthalten die Felder <GUIRef href="/baanerp/ts/clm/tsclm1100m000#pr.contract.yn" role="manual">Preisvertrag</GUIRef>, <GUIRef href="/baanerp/ts/clm/tsclm1100m000#tsclm100.pcch" role="manual">Preisvertragsänderung</GUIRef> und <GUIRef href="/baanerp/ts/clm/tsclm1100m000#tsclm100.pcln" role="manual">Preisvertragsposition</GUIRef> keinen Wert, ist kein gültiger Service-Vertrag vorhanden.</ListItem>
         </List>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <List>
               <ListItem>Die Option <GUIRef href="/baanerp/ts/clm/tsclm1100m000#unlink.pricing.contract" role="manual">Vertrag verknüpfen/Verknüpfung aufheben</GUIRef> wird nur dann deaktiviert, wenn keine Preisvertragsdaten vorhanden sind und der Status der Problemmeldung nicht geändert werden kann.</ListItem>
               <ListItem>Das Kontrollkästchen <GUIRef href="/baanerp/ts/clm/tsclm1100m000#contract.ignored" role="manual">Vertrag ignoriert</GUIRef> wird nur eingeblendet, wenn im Programm <GUIRef href="/baanerp/ts/ctm/tsctm0100m000" role="session">Parameter Vertragswesen (CTM) (tsctm0100m000)</GUIRef> das Kontrollkästchen <GUIRef href="/baanerp/ts/ctm/tsctm0100m000#tsctm000.upsc" role="manual">Preise in Service-Verträgen verwenden</GUIRef> markiert ist.</ListItem>
            </List>
         </Note>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000541" role="manual">Vertragsbestimmungen für Service-Verträge und Service-Vertragsangebote</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000542" role="manual">Verwenden von Preisbestimmungen und Deckungsbedingungen</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000547" role="manual">Neuberechnung des Verkaufspreises und Verknüpfen von Verträgen mit Werkstattaufträgen</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000545" role="manual">Verknüpfen eines Preisvertrags mit einer Problemmeldung</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>